@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,900;1,100;1,200;1,300;1,400;1,600;1,800;1,900&family=Bebas+Neue&family=Oswald:wght@200;300;400;500;600;700&display=swap');
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Bebas Neue', sans-serif;
}
.bg-lightblue{background: #E9F5FF;}
h4{color:#fcb900;}
h1{color:#041e39;}
.col.social {
  margin-bottom: 30px;
}
html {
	scroll-behavior: smooth;
  /*scroll-snap-points-y: repeat(100px);
  scroll-snap-type: y proximity;*/
}
section {
 /* scroll-snap-align: start;*/
}

.side-btns{padding-top:80px!important;position:absolute;}
div.ja-masthead .ja-masthead-detail .ja-masthead-title h1{font-size:80px;}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 10000;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: orange;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.btn-streap .btn{font-size: 14px;}
.precess-box{line-height: 100px;}
.same-height h4 {
  margin: 0;
  padding: 0;
}
#prog-details ul{font-size:1rem;}
#career-pathway h3{font-size: 40px;}
#career-pathway .bg-white,#career-pathway p1, #career-pathway span, #career-pathway .fs-14{font-size: 14px; line-height: 1.4;}

.bg-f7{background: #fff;font-size: 14px;}
.same-height {
  position: relative;
  z-index: 1;
  border: 3px solid #866406;
  background: #fff;
  color: #fff;
  height: 169px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 27px !important;
  text-align: center;

}
.same-height1 {
  position: relative;
  z-index: 1;
  border: 3px solid #866406;
  background: #fff;
  color: #fff;
  height: 169px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 27px !important;
  text-align: center;

}

.rc-anchor-normal {
    height: 74px;
    width: 280px!important;
}
.row.align-items-center.text-center .col-md-2  .same-height:after {
  content: '';
  position: absolute;
  width: 26px;
  height: 2px;
  bottom: 50%;
  background: #866406;
  right: -27px;
  z-index: 0;
}


#mba-buttons a:first-child{border-left:0px solid #444!important;}
#mba-buttons a{border-left:2px solid #444!important;}

/* Small devices (landscape phones, 576px and up) sm */
@media (min-width: 576px) {
  .in-wh-bg1 {
    background: #fff;
    margin-top: -40px;
    margin-right: 40px;
    z-index: 1000;
  }

}
/* Medium devices (tablets, 768px and up) md */
@media (min-width: 768px) {
  .wh-bg1 {
    margin-top: -40px;
    margin-left: -50px;
  }
  .in-wh-bg1 {
    background: #fff;
    margin-top: -40px;
    margin-right: 40px;
    z-index: 1000;
  }
}
/* Large devices (desktops, 992px and up) lg*/
@media (min-width: 992px) {
  .wh-bg1 {
    margin-top: -40px;
    margin-left: -50px;
  }
  .in-wh-bg1 {
    background: #fff;
    margin-top: -40px;
    margin-right: 40px;
  }
}
/* X-Large devices (large desktops, 1200px and up) xl*/
@media (min-width: 1200px) {
  .wh-bg1 {
    margin-top: -40px;
    margin-left: -50px;
  }
  .in-wh-bg1 {
    background: #fff;
    margin-top: -40px;
    margin-right: 40px;
    z-index: 1000;
  }
}
/* XX-Large devices (larger desktops, 1400px and up) xxl*/
@media (min-width: 1400px) {
  .wh-bg1 {
    margin-top: -40px;
    margin-left: -50px;
  }
  .in-wh-bg1 {
    background: #fff;
    margin-top: 0;
    margin-right: 40px;
    z-index: 1000;
  }
}
 
body,
p,
span {
  font-family: 'Archivo', sans-serif !important;
  font-size:1rem;
}

.chomu{position:relative; margin-top:-85px; z-index:100; background:#fcb900;}
.div.ja-masthead {
  background-image: url(https://www.flame.edu.in/images/bg-masthead.jpg);
  background-size: cover;
  background-position: center center;
  color: #3F3836;
}
div.ja-masthead .ja-masthead-detail {
  color: #fff;
  max-width: 100%;
  padding: 50px 36px;
}
div.ja-masthead .ja-masthead-detail {
  color: #fff;
  max-width: 100%;
  position: relative;
  /* padding: 255px 0px 90px !important; */
  height: 100vh;
  min-height: 700px;
  background-position: center !important;
}
p {
  padding-bottom: 0px;
}
#t4-breadcrumbs-cust .container {
  display: none !important;
}
.t4-section .t4-section-inner {
  padding: 0;
}
div.ja-masthead .ja-masthead-detail .ja-masthead-description:before {
  content: '';
  height: 0px;
  width: 0px;
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 17px;
}
.item-page .page-header h1,
.article-title-h1 {
  text-transform: uppercase !important;
}
div.ja-masthead .ja-masthead-detail .ja-masthead-title {
  color: #fff;
  font-size: 80px !important;
  margin: 0;
  position: relative;
  /* font-weight: 600 !important; */
}
.ja-masthead-description {
  max-width: 100% !important;
  position: relative;
  opacity: 1 !important;
  margin: 5px auto 0 !important;
  color: #FCB900;
  font-size: 18px;
}
.inner-page-mask:before {
  content: '';
  background-image: linear-gradient(0deg, rgb(0 0 0  / 45%), rgb(0 0 0 / 10%));
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.ja-masthead-description {
  max-width: 100% !important;
  position: relative;
  opacity: 1 !important;
  margin: 5px auto 0 !important;
  color: #FCB900;
  font-size: 18px;
}
div.ja-masthead .ja-masthead-detail .ja-masthead-description {
  font-family: Archivo;
  font-size: 20px;
  text-transform: uppercase;
  position: relative;
}
.admsn-process p{height: 5rem; font-family: 'Bebas Neue', sans-serif!important; color: #3f310a; font-size: 16pt; align-self: center; align-items: center; display: flex;line-height: 1.2;}
.bg-lightblue{background: #E9F5FF;}
.m-boxes .col .border{height: 7rem; align-self: center; align-items: center; display: flex; text-align: center; justify-content: center; color:#225892}

 h1 {
      font-size: 60px!important;
    }


/* For Very Large phones: */
@media (min-width: 1900px) { 

.side-btns{padding-top: 200px!important;position:absolute;}

div.ja-masthead .ja-masthead-detail {
  color: #fff;
  max-width: 100%;
  position: relative;
   padding: 240px 0px 90px !important; 
  height: 100vh;
  min-height: 700px;
  background-position: center !important;
}
}


.ja-masthead-title h1{font-size:80px;}
/* For mobile phones: */
@media only screen and (max-width: 768px) {
	h1{font-size:45px!important;}
	#mba-buttons a{border-left:0px solid #444!important;}
	
	
	div.ja-masthead .ja-masthead-detail .ja-masthead-title {
  color: #fff;
  font-size: 50px !important;
  margin: 0;
  position: relative;
  /* font-weight: 600 !important; */
}
	.ja-masthead-title h1{font-size:70px;}
	.chomu{position:relative; margin-top:150px; z-index:100; background:#fcb900;}
	
	
	 h1 {
      font-size: 55px;
    }
	.inner-page-mask:before {
    content: '';
    background-image: linear-gradient(0deg, rgb(0 0 0 / 85%), rgb(0 0 0 / 20%));
    width: 100%;
    height: 117%;
    position: absolute;
    top: 0;
    left: 0;
}

	div.ja-masthead .ja-masthead-detail {
    color: #fff;
    max-width: 100%;
    position: relative;
    height: 115vh;}
	
  .btn-streap .btn {
    font-size: 17px;
}
 div.ja-masthead .ja-masthead-detail {
    color: #fff;
    max-width: 100%;
    padding: 10px!important;
}
  .same-height1 {
    margin:10px 0;
    position: relative;
    z-index: 1;
    border: 3px solid #866406;
    background: #fff;
    color: #fff;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 27px !important;
    text-align: center;
  
  }
  .same-height {
    margin:10px 0;
    position: relative;
    z-index: 1;
    border: 3px solid #866406;
    background: #fff;
    color: #fff;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 27px !important;
    text-align: center;
  
  }
}